local fn = _gn(0x0522D4774B82E3E6)
--- CREATE_VOLUME_CYLINDER
function Global.CreateVolumeCylinder(x, y, z, rotX, rotY, rotZ, scaleX, scaleY, scaleZ)
	return fn(x, y, z, rotX, rotY, rotZ, scaleX, scaleY, scaleZ, _ri)
end
